@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/fonts/League-Gothic/League_Gothic-webfont.eot');
    src: url('/fonts/League-Gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/League-Gothic/League_Gothic-webfont.woff') format('woff'),
         url('/fonts/League-Gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('/fonts/League-Gothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.confetti {width:100%; background:url(../images/confetti2.jpg) repeat-x;height:3px;-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);}

	
	body.gold .confetti {width:100%; background:url(../images/confetti2.jpg) repeat-x;height:3px;-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);}

	
	.text-primary, .btn-primary .badge, .btn-link,a.list-group-item.active > .badge,.nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color, .posts-listing .post-time, h3.title .title-border i, .upcoming-events .event-cats a:hover, .nav-np .next:hover, .nav-np .prev:hover, .basic-link, .pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus, .staff-item .meta-data{
	color:#e8433e;
}

  .meta-data{color:#944e2c;
     background:#fff;
     background:rgba(255, 255, 255, 0.4);padding:1px 1px 1px 5px}

.lcp_excerpt {
    display: block;
    float: left;
    margin: 0px 0 35px;}
    
    
body.homepg ul.lcp_catlist li img.attachment-thumbnail {float:left;margin-right:15px;width:90px; height:90px;}

body.homepg .lcp_excerpt {
    display: block;
    float: left;
    margin: 0px 0 20px;
    width: 75%;font-size:14px;
}
body.homepg .lcp_title {font-weight:bold;}

body.homepg .lcp_meta {display:none;}
    
    
.label-bronze {background-color:#a05835}
.label-silver {background-color:#888}

ul.linklist a {font-family: "Roboto",sans-serif;}

p.drop-caps.secondary:first-child:first-letter,
.fa.accent-color,
.label-primary,
.progress-bar-primary,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus, .accordion-heading .accordion-toggle.active, .accordion-heading:hover .accordion-toggle.active, .accordion-heading:hover .accordion-toggle.inactive,
.panel-primary > .panel-heading, .carousel-indicators .active, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .media-box .media-box-wrapper, .top-menu li a, .upcoming-events .event-date, .media-box .zoom, .media-box .expand, .project-overlay .project-cat, .flexslider .flex-prev:hover, .flexslider .flex-next:hover, .events-listing .upcoming-events li:hover .event-details-btn:hover, .single-event-info .icon-s, .event-register-block:hover, .fc-event, .projects-grid .project-cat, .tag-cloud a:hover, .main-navigation > ul > li ul{
  /*background-color: #5ca4dc;*/
  background-color: #0b8f79;
}

.accent-bg {
  background-color: #ddd;
}

.hbspt-form {background:#fff; padding:20px;}


.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #0b8f79;
}

input.hs-button {
      background: #45acd4 !important;
    border-color: #45acd4 !important;
    color: #ffffff;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
}
} 

.titledk, .titledk .title-border{border-bottom-color:#8081a0;border-width:2px;}
.titledk {border-bottom:1px solid #8081a0;}



.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary, .top-menu li a:hover{
  background: #08675e;
  opacity:.8
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary,
.panel-primary > .panel-heading{
	border-color:#45acd4;
	/*border-color:#43aec4;*/
}
.panel-primary > .panel-heading + .panel-collapse .panel-body, .main-navigation > ul > li ul, #featured-events ul.slides{
	border-top-color:#45acd4;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
	border-top-color:#106698;
}

.nav-tabs li a:active, .nav-tabs li.active a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-top-color:#86c3e6;
}

.nav-tabs > li.active > a {color:#efebe0 !important;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 0;
        border-top-width: 0px;
        border-right-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
    border-right: 0px solid #e8e8e8;
    border-top-width: 0px !important;
    border-top-style: solid;
    color: #222;
}

.btn-secondary {background: #320710;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;text-transform:uppercase;color:#fbe372;font-size: 13px;
text-transform: uppercase;
letter-spacing: 0.05em;
font-family: "Roboto",sans-serif;margin:4px 10px;font-weight:bold;}

.btn-secondary-blue {background: #020709;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;text-transform:uppercase;color:#45acd4;font-size: 13px;
text-transform: uppercase;
letter-spacing: 0.05em;
font-family: "Roboto",sans-serif;margin:4px 10px;font-weight:bold;}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary-blue:hover,
.btn-secondary-blue:focus,
.btn-secondary-blue:active,
.btn-secondary-blue.active {
  opacity:.9;
  color:#fff;
}

.catsearch {position: -webkit-sticky;
  position: sticky;padding:9px 10px;margin-left:-10px; margin-right:-10px;
  top: 75px;background:#b6bdc1;z-index:500;-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);}
  
  @media only screen and (max-width: 992px) { /*tablet vertical/mobile styles*/
  .catsearch {display:none;}
  }


.title .title-border{border-bottom-color:#c1c8cb;border-width:2px;}

.main-navigation > ul > li ul:before, .main-navigation > ul > li.megamenu > ul:before{
	border-bottom-color:#45acd4;
}
.main-navigation > ul > li ul li ul:before{
	border-right-color:#45acd4;
}
/* SECONDARY COLOR */
.secondary-color, .top-header .social-links a:hover, h3.block-title{
	color:#45acd4;
}

.social-links a i.fa{
	color:#0087ae;
}

.social-links a:hover{
	color:#45acd4;
}
.secondary-color-bg, .top-menu li.secondary a, .featured-projects, hr.sm, .flexslider .flex-prev, .flexslider .flex-next, .events-listing .upcoming-events li:hover .event-details-btn, .single-event-info .time, .event-single-venue > span:first-child, .tag-cloud a, .staff-volunteers, .accordion-heading:hover .accordion-toggle {
	background-color:#eeeeee;
}

.twitter-widget li span.date {background-color:#041c36;}

.top-menu li.secondary a:hover{
	background-color:#45acd4;
	opacity:.9;
}

.smfont {font-size:.9em;line-height:1.65em;}


.btn-default { color:#0b8f79; border:1px solid #cbd6da;border-radius:4px;/*background: rgba(255, 255, 255, .5);*/margin:10px 0px;}
.lead {color:#1f6368}


.label-danger {
    background-color: #D9534F;
}

.whitebg {background:#fff;padding:8px 2px;}

.criterias {padding:8px 15px 6px; width:100%; background:#161f45; color:#fff;text-align:center;font-size: 27px;
line-height: 27px;font-family: 'LeagueGothicRegular', 'Oswald', sans-serif;letter-spacing:2px; text-transform:uppercase;border:0px solid #bbb;margin-bottom:15px;}

ul.footerlinks li {font-weight:normal; font-size:0.9em;font-family: "Roboto",sans-serif;line-height:.9em;}
ul.footerlinks li  {margin-bottom:8px;}
ul.footerlinks li a {color:#ece0ca}
/*orig  .footer-widget .widgettitle {color:#fbc6a5}*/

orig  .footer-widget .widgettitle {color:#abc4d9}

.top-header {background-color:rgba(0,0,0,.65);
	/*background:#410419;*/}
	
	
	
	@media only screen and (max-width: 992px) { /*tablet/mobile styles*/
.main-navigation {background:#2e5c95}
}

/*----------CUSTOM STYLES-------------
	\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
*/


.criteriadiv{
width:100%;
}

ul.download {list-style-type: none;display:inline-block;}

ul.download li
{ 
	padding: 0px 0px 8px 0px;
	margin:2px 0 7px 0;
	font-size: 12px;
 line-height: 14px;font-family: "Roboto",sans-serif;	
}

ul.download li a, ul.download li a:link
{ 
	background:#fbca6b;
	
	background-image: url(../images/download.png); /* fallback */

	
	background-repeat:no-repeat;
	border-radius:4px;
	display:inline-block;
	color:#000;
	font-size:10px;
	font-weight:bold;
	padding:0px 10px;
	text-decoration:none;
	margin:0px;
	width:240px;font-size: 12px;
 line-height: 14px;	
	padding:6px 10px 6px 35px;
	border:3px solid #f0bb54;
		text-decoration:none;
		display:inline-block;
}

ul.download li a:hover, ul.downloadsm li a:hover, ul.downloadsmall li a:hover
{ background:#f8dba2;} 
ul.download li a:visited, ul.downloadsm li a:visited, ul.downloadsmall li a:visited
{ color:#000;}

ul.downloadsm, ul.downloadsmall  
{ 
	padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0;display:inline-block;
}
ul.downloadsm li, ul.downloadsmall li
{ 
	padding: 0px 0px 8px 0px;
	margin:2px 0 7px 0;
	font-size: 12px;
 line-height: 14px;	display:inline-block;
}

.small {
    font: 12px/16px "Open Sans",arial,sans-serif;
    color: #333;
    margin: 0px 0px 15px;
    padding: 0px;
}



.thumb {
    margin-bottom: 30px;
}

.formpop .modal-content {background:#45acd4}
.formpop .modal-header {
    padding: 10px;
    border-bottom: 0px solid #e5e5e5;
}
.formpop .modal-header .close {
    margin-top: -8px;
}
.formpop .modal-body {
    position: relative;
    padding: 0 15px;
    color:#fff;
}


.formpop .modal-header .close {
    float: right;
    font-size: 31px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}


form.visual-form-builder {
    position: relative;
    margin: 0px 0 !important;
    }
    .visual-form-builder .vfb-legend {
    margin: 5px 14px !important;
    padding: 0 6px !important;
    border-bottom: 0px solid #ccc !important;
}

.visual-form-builder .vfb-legend h3 {padding:0px !important;font-size:30px!important;color:#fff;font-family: 'LeagueGothicRegular', sans-serif;margin:0px;}


form.wpcf7-form input, input.wpcf7-text {color:#444;}

.vfb-submit, input.vfb-submit[type="submit"] {
    font-size: 13px;text-transform:uppercase; font-weight:bold;
    color: #0590c3;
border: 0px solid #e1d4c5;
border-radius: 4px;
padding:5px 14px 10px;
background: rgba(255, 255, 255, .75);
margin: 10px 0px;
font-family: 'Roboto', sans-serif;
}

.vfb-submit:hover, input.vfb-submit[type="submit"]:hover {
    
background: rgba(255, 255, 255, 1.0);
}



.visual-form-builder fieldset {
    margin: 0px 0;
    padding: 0;
    border: 0px solid #efebe0 !important;
    background-color: #45acd4 !important;
}
.visual-form-builder .vfb-legend {
    margin: 0px 14px;
    }

.topbtn {background:#8dbe5c}

.ctablock {background:#06212a url(../images/ctabg-23.jpg);background-size: cover;padding-top:40px;padding-bottom:15px;margin-bottom:0px; margin-top:30px;box-shadow: inset 0 7px 12px -7px rgba(0,0,0,0.13), inset 0 -7px 12px -7px rgba(0,0,0,0.13) !important;}

.secondary-color-bg {padding: 15px 15px 5px;
margin-bottom: 20px;}
.pasteaa strong {color:#333;display:block;line-height:1.2em;}
.eaapast {height:170px;}
.eaawpic {width:95px; height:95px;-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	 background-color: #fff;
	padding:4px;
	overflow: hidden;
	display: inline-block;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin: 15px 5px 5px;
}

.eaawpiclarger {width:110px; height:110px;-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	 background-color: #fff;
	padding:4px;
	overflow: hidden;
	display: inline-block;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin: 15px 5px 5px;}

ul.linklist li {font-weight:bold; font-size:0.9em}



.featured-project-block {width:285px; height:195px;}
.featured-project-block {width:100%; height:auto;}

.league {font-family: 'LeagueGothicRegular', sans-serif;}

.featured-image {filter: grayscale(0);
    -webkit-filter: grayscale(0);}
    
.featured-image:hover{
filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: filter 600ms ease;
    -webkit-transition: -webkit-filter 600ms ease;
    
}

.thumbnail {
    background-color: transparent;
    border:0px solid #fff;    
		
}

.thumbnail.pull-right {
    margin:0px 0 0 20px;
    
		
}
.img-thumbnail {
    background-color: #fff;
    border:0px solid #fff;
		-moz-box-shadow: 0 0 3px 3px #ddd;
-webkit-box-shadow: 0 0 3px 3px #ddd;
box-shadow: 0 0 3px 3px #ddd;
border-radius:0px;
}

.fw-video {
    background-color: #fff;
    padding:5px 5px 0px;
		-moz-box-shadow: 0px 0px 2px 2px #d5d2c8;
-webkit-box-shadow: 0px 0px 2px 2px #d5d2c8;
box-shadow: 0px 0px 2px 2px #d5d2c8;
border-radius:0px;
margin-bottom:10px;
}

.btn-xsm {font-size:10px; margin:5px 0; padding:3px 8px;}

.btn-primary.btn-lgbold {background:#8d0714;-webkit-box-shadow: 1px 3px 5px 0px rgba(130,108,88,1);
-moz-box-shadow: 1px 3px 5px 0px rgba(130,108,88,1);
box-shadow: 1px 3px 5px 0px rgba(130,108,88,1);}

.specialbtnhm {position:absolute; right:100px; bottom:0px;z-index:900;background:#43aec4;-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;width:325px;padding:3px 10px; text-align:center;font-family: 'Roboto', sans-serif;text-transform:uppercase;font-size:12px; line-height:15px;font-weight:bold;}
.tp-caption img {max-width: 100%;}
.caption, .thumbnail .caption {font-family:"Open Sans"; font-size:13px;line-height:16px;color:#165458;margin-top:5px;}

.btn-outlined {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #45acd4;
    background-color: rgba(0,0,0,.40);
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-outlined:hover {
    color: #45acd4;
    border: 0px solid #a2d7eb;
   
}





.btn-orange {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #e9993a;
    background-color: #ea5b32;
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-orange:hover {
    background-color: #fb8001;
    color:#fff;
    border: 0px solid #a2d7eb;
   
}

.btn-orange-green {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #e9993a;
    background-color: #8dbd61;
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-orange-green:hover {
    background-color: #73a744;
    color:#fff;
    border: 0px solid #a2d7eb;
   
}

.btn-orangeb {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #e9993a;
    background-color: #0b8f79;
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-orangeb:hover {
    background-color: #08675e;
    color:#fff;
    border: 0px solid #a2d7eb;
   
}


.btn-darkteal {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #10575e;
    background-color: #10575e;
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-darkteal:hover {
    background-color: #02898e;
    color:#fff;
    border: 0px solid #a2d7eb;
   
}


.btn-darkblue, .btn-darkblue:visited {
    color: #fff;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #10575e;
    background-color: #09232f;
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-darkblue:hover {
    background-color: #3a4f59;
    color:#fff;
    border: 0px solid #a2d7eb;
   
}


.btn-sheer {
    color: #45acd4;
    border-radius: 6px;
    margin: 10px auto;
    border: 0px solid #45acd4;
    background-color: rgba(0,0,0,.30);
    font-size: 15px;
    letter-spacing:1px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
}

.btn-sheer:hover {
    color: #45acd4;
    border: 0px solid #a2d7eb;
    background-color: rgba(0,0,0,.50);
   
}



/* ----------FORMS----------- */

 .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #d6eff4;
    background-image: none;
border: inset 1px solid #333;
-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.45);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.45);
box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.45);
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control:focus {
  border-color: #bbb;
   background-color: #e8f1f3;
  outline: 0;
 -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
}


.hddkbg {background:#161f45;color:#fff;padding:1px 4px;margin:5px -5px;text-align:center;font-family: "Roboto",sans-serif;font-size: 13px;
text-transform: uppercase;
letter-spacing: 0.05em;}

.lgray-bg {-moz-box-shadow:    inset  0  7px 7px -7px #aaa, 
                        inset  0 -7px 7px -7px #aaa;
    -webkit-box-shadow: inset  0  7px 7px -7px #aaa, 
                        inset  0 -7px 7px -7px #aaa;
     box-shadow:        inset  0  7px 7px -7px #aaa, 
                        inset  0 -7px 7px -7px #aaa;}
                        
.lred-bg {-moz-box-shadow:    inset  0  7px 7px -7px #000, 
                        inset  0 -7px 7px -7px #000;
    -webkit-box-shadow: inset  0  7px 7px -7px #000, 
                        inset  0 -7px 7px -7px #000;
     box-shadow:        inset  0  7px 7px -7px #000, 
                        inset  0 -7px 7px -7px #000;}

/* --------STAR TWINKLE--------- */
*, *:after, *:before {
  box-sizing: border-box;
}

body {
  background-color: #000;
  margin: 0;
}

/*#content {margin-bottom:55px;}*/

.container {padding-bottom:20px;}
.container.for-navi {padding-bottom:0px;}

.starshine {/*display:none;*/
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  /*right: 0;
  bottom: 0;*/
  height: 230px;
  width: 100%;
  position: absolute;
  /*top: -100%;
  left: -100%;
  margin-top: 50%;*/border:0px solid #ff0000;
}

body.homepg .starshine {/*display:none;*/
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  /*right: 0;
  bottom: 0;*/
  height: 480px;
  width: 100%;
  position: absolute;
  /*top: -100%;
  left: -100%;
  margin-top: 50%;*/
}

body.homepg.show16 .starshine {/*display:none;*/
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  /*right: 0;
  bottom: 0;*/
  height: 810px;
  width: 100%;
  position: absolute;z-index:600;
  /*top: -100%;
  left: -100%;
  margin-top: 50%;*/
}


.star-blink {
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #560d1e;
  border-radius: 50%;
  z-index: 0;
  -webkit-transform: rotate(0deg) scale(0.08);
  -webkit-backface-visibility: hidden;
  -webkit-animation: blinkAfter 15s infinite ease-out;
  transform: rotate(0deg) scale(0.08);
  animation: blink 15s infinite ease-out;
  backface-visibility: hidden;
}

.star-blinkb {
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  z-index: 0;
  -webkit-transform: rotate(0deg) scale(0.08);
  -webkit-backface-visibility: hidden;
  -webkit-animation: blinkAfter 15s infinite ease-out;
  transform: rotate(0deg) scale(0.08);
  animation: blink 15s infinite ease-out;
  backface-visibility: hidden;
}


.star-blink div {
  width: 100%;/*rgba(205, 188, 2, 0.4) yellow*/
  height: 100%;
  border-radius: 50%;
  -webkit-transform: rotate(45deg) scale(0.75);
  box-shadow: 0 0 2px 8px rgba(62, 6, 24, 0.4), 0 0 2px 9px rgba(255, 255, 255, 0.07), 0 0 2px 15px rgba(62, 6, 24, 0.4), 0 0 2px 16px rgba(255, 255, 255, 0.1);
  -webkit-backface-visibility: hidden;
  transform: rotate(45deg) scale(0.75);
  box-shadow: 0 0 2px 8px rgba(62, 6, 24, 0.4), 0 0 2px 9px rgba(255, 255, 255, 0.07), 0 0 2px 15px rgba(62, 6, 24, 0.4), 0 0 2px 16px rgba(255, 255, 255, 0.1);
  backface-visibility: hidden;border:1px solid #fff000;
}

.star-blinkb div {
  width: 100%;/*rgba(205, 188, 2, 0.4) yellow*/
  height: 100%;
  border-radius: 50%;
  -webkit-transform: rotate(45deg) scale(0.75);
  box-shadow: 0 0 2px 8px rgba(205, 188, 2, 0.05), 0 0 2px 9px rgba(255, 255, 255, 0.07), 0 0 2px 15px rgba(205, 188, 2, 0.05), 0 0 2px 16px rgba(255, 255, 255, 0.1);
  -webkit-backface-visibility: hidden;
  transform: rotate(45deg) scale(0.75);
  box-shadow: 0 0 2px 8px rgba(205, 188, 2, 0.05), 0 0 2px 9px rgba(255, 255, 255, 0.07), 0 0 2px 15px rgba(205, 188, 2, 0.05), 0 0 2px 16px rgba(255, 255, 255, 0.1);
  backface-visibility: hidden;border:1px solid #fff000;
}
.star-blink:after, .star-blink:before, .star-blink div:after, .star-blink div:before {
  content: '';
  position: absolute;
  display: block;
  top: -350%;
  left: 45%;
  height: 800%;
  width: 10%;
  border-radius: 50%;
  background-color: #560d1e;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.05) 100%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.05) 100%);
  z-index: 1;
  box-shadow: 0 0 25px red;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.star-blinkb:after, .star-blinkb:before, .star-blinkb div:after, .star-blinkb div:before {
  content: '';
  position: absolute;
  display: block;
  top: -350%;
  left: 45%;
  height: 800%;
  width: 10%;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.05);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.1) 100%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.1) 100%);
  z-index: 1;
  box-shadow: 0 0 25px red;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.star-blink:before, .star-blink div:before, .star-blinkb:before, .star-blinkb div:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.star-blink.blue:after, .star-blink.blue:before, .star-blink.blue div:after, .star-blink.blue div:before {
  box-shadow: 0 0 25px blue;
}
.star-blink.red:after, .star-blink.red:before, .star-blink.red div:after, .star-blink.red div:before {
  box-shadow: 0 0 25px white;
}
.star-blinkb.yellow:after, .star-blinkb.yellow:before, .star-blinkb.yellow div:after, .star-blinkb.yellow div:before {
  box-shadow: 0 0 25px white;
}

@-webkit-keyframes blink {
  0% {
    -webkit-transform: rotate(-2deg) scale(0.08);
  }
  4% {
    -webkit-transform: rotate(-20deg) scale(0.9);
  }
  8% {
    -webkit-transform: rotate(-40deg) scale(0.08);
  }
  50% {
    -webkit-transform: rotate(-45deg) scale(0.2);
  }
  52% {
    -webkit-transform: rotate(-50deg) scale(0.3);
  }
  54% {
    -webkit-transform: rotate(-60deg) scale(0.08);
  }
  100% {
    -webkit-transform: rotate(-100deg) scale(0.08);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(-2deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes blink {
  0% {
    transform: rotate(-2deg) scale(0.08);
  }
  4% {
    transform: rotate(-20deg) scale(0.9);
  }
  8% {
    transform: rotate(-40deg) scale(0.08);
  }
  50% {
    transform: rotate(-40deg) scale(0.08);
  }
  52% {
    transform: rotate(-50deg) scale(0.3);
  }
  54% {
    transform: rotate(-60deg) scale(0.08);
  }
  100% {
    transform: rotate(-100deg) scale(0.08);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotate(-2deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* --------END STAR TWINKLE--------- */


.panel-heading.accordion-toggle:after {
    font-family:'FontAwesome';
    content:"\f103";
    /* adjust as needed, taken from bootstrap.css */
    float: right;
    font-size: 15pt;
    margin-top:-23px;
    /* adjust as needed */
    color: #2e80bf;
    /* adjust as needed */
}


.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content:"\f101";
    
    /* adjust as needed, taken from bootstrap.css */
}

.panel-heading:hover {
    cursor: pointer;
    /*background:#ecdfc9;*/
}

.panel-heading:hover h4 {
    text-decoration: none;color: #2e80bf;
}
.collapse
.panel-body {padding-right:30px;}*/


/* --CUSTOMIZE THE CAROUSEL -------------------------------------------------- */
	.carousel {margin-bottom:30px;background: transparent;}
	#carousel-seal .carousel {margin-bottom:30px;background: transparent;}
    .unit{
     text-align:right;
     /*color:#944e2c;*/
     padding:5% 12% 2% 12%;
     background-color: #eeeeee;
     background-repeat: no-repeat;
     background-position:center;
     -webkit-background-size: cover; 
     -moz-background-size: cover; 
     -o-background-size: cover; 
     background-size: cover;
     font-size:16px;
     text-align:right;
     width:100%;
     
    }
    
    #carousel-testimonial .byline {
     display:inline-block;
     color:#944e2c;
     background:#fff;
     background:rgba(255, 255, 255, 0.4);
     font-size:13px;
     padding:4px 8px;
     margin-left: 25%;
    }
    
    #carousel-testimonialhm .carousel-control {
    width: 7%;
}
    
    .carousel-control.left {
    background-image: linear-gradient(to right, rgba(86, 86, 86, 0.5) 0%, transparent 100%);
    background-repeat: repeat-x;
}

.carousel-control.right {
    background-image: linear-gradient(to left, rgba(86, 86, 86, 0.5) 0%, transparent 100%);
    background-repeat: repeat-x;
}

	#carousel-testimonialhm .carousel {margin-bottom:30px;background-color: #333;}
	#carousel-testimonialhm #carousel-seal .carousel {margin-bottom:30px;background-color: #222;}
    #carousel-testimonialhm .unit{
     text-align:right;
     /*color:#944e2c;*/
     padding:20px 7% 10px 7%;
     /*background-color: #eae6da;*/
     background-color:#eeeeee;
     background-repeat: no-repeat;
     background-position:center;
     -webkit-background-size: cover; 
     -moz-background-size: cover; 
     -o-background-size: cover; 
     background-size: cover;
     font-size:15px;
     line-height:23px;
     text-align:left;
     width:100%;
     
    }
    
    body.secnoms #carousel-testimonialhm .unit{background-color: #fff;border:1px solid #ddd;}
    
    #carousel-testimonialhm .byline{
     display:inline-block;
     color:#944e2c;
     background:#fff;
     background:rgba(255, 255, 255, 0.4);
     font-size:11px;
     padding:4px 8px;
     margin-right: 10%;
     margin-left:0;
     line-height:1.3;
    }
    
#carousel-testimonialhm .carousel-control.left {
    background:none;
}

#carousel-testimonialhm .carousel-control.right {
    background:none;
}
.tp-caption.para.yellow {color:#FFBE10;font-size:16px;font-weight:bold;}
.posts-listing h3 {margin-bottom:5px}
.posts-listing li {margin-bottom:10px}
ul.uldouble {columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;margin-top:15px;}

input {/*height:30px;*/padding:5px;}

.steeringpic {
    background-color: #fff;
	padding:4px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin: 0px 5px 15px;

	-webkit-transition:background-color 0.3s ease-in-out;  
    -moz-transition:background-color 0.3s ease-in-out;  
  	-o-transition:background-color 0.3s ease-in-out;  
   	transition:background-color 0.3s ease-in-out;
}
.steeringpic:hover{
	background-color: #2e80bf;
}

.steeringdiv {height:342px;padding-top:20px;margin-top:20px}
.steeringdiv h3 {margin-bottom:0px}
.steeringdiv .small {margin-bottom:0px;}
.modal-header h3 {margin:10px auto;line-height:20px;font-size:20px;}


.site-footer i.fa {color:#ffbe10;margin-right:0px;}

.site-footer .social-links li a i.fa{
	color:#0087ae;margin-right:0px;
}

/* Nav Highlights */

body.secwhyenter li.whyenternavhi > a,
body.secnoms li.nomsnavhi > a,
body.secwinners li.winnersnavhi > a,
body.secevents li.eventsnavhi > a,
body.secmedia li.medianavhi > a,
body.secabout li.aboutnavhi > a,
body.seceu li.eunavhi > a 
{color: #efe0a3;}



/* Pagination (photogallery)
-------------------------------------------------- */

.holder {
    		margin: 15px;display:block;clear:both;background:#eae6da;
    	}
    
    	.holder a {
    		font-size: 15px;
    		cursor: pointer;
    		padding:4px 8px;
    		margin: 0 2px;
    		color: #8e856f;font-weight:bold;
    	}
    
    	.holder a:hover {
    		/*background-color: #c3e0f6;*/
    		color: #222;
    	}
    
    	.holder a.jp-previous { margin-right: 15px; }
    	.holder a.jp-next { margin-left: 15px; }
    
    	.twoColFixLt #mainContentText .holder a.jp-current, .twoColFixLt #mainContentText a.jp-current:hover { 
    		font-weight: bold;
    		color: #FF4242;
    		
    		
    	}
    	
    	a.jp-current {background:#fff;}
    
    	.holder a.jp-disabled, a.jp-disabled:hover {
    		color: #a7a399;
    	}
    
    	.holder a.jp-current, a.jp-current:hover,
    	.holder a.jp-disabled, a.jp-disabled:hover {
    		cursor: default; 
    		/*background: none;*/
    	}
    
    	.holder span { margin: 0 5px; }

.mfp-title a {background: url(../images/icon_download.png) 0 1px no-repeat; padding-left:20px;font-size:11px; font-family: 'Roboto', sans-serif;text-transform:uppercase;}
.mfp-counter {font-family: 'Roboto', sans-serif;padding-top:2px;font-size:11px;}

.img-circle{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	/*width: 100%;*/
	width:130px; height:130px;
	display: block;
	max-width: 130px;
	font-size:0.7em;
	overflow: hidden;
	background-color: #fff;

}


.img-circleadv {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	/*width: 100%;*/
	width:160px; height:160px;
	display: block;
	max-width: 160px;
	font-size:0.7em;
	overflow: hidden;
	background-color: #fff;

}



/*******************************************
EDUCATION
*******************************************/
ul#process{
  position: relative;
  padding: 1em 0;
  list-style: none;
  margin:20px 0 0 0px; padding:0px;
}
#process:before {
  width: 5px;
  height: 100%;
  position: absolute;
  left: 15%;
  top: 0;
  content: ' ';
  display: block;
  background: #161f45;
}
#process li{
  width: 100%;
  z-index: 2;
  position: relative;
  float: left;
}
#process .timeyear{
  width: 30%;
  background: #fff;
  text-align:center;
  padding: 10px;
  font-size: 1em;
  font-weight: 700;
  display: inline-block;
  
  border-bottom: 1px solid #d6cfbf;
}
#process .timedesc{
  width: 66%;
  display: inline-block;
  background: #eeeeee;
  margin-bottom: 10px;
  position: relative;
  padding: 10px 10px 0 10px;
  border-bottom: 1px solid #cccccc;
}
#process .timedesc:after { /*arrow*/
  content: '';
  position: absolute;
  top: 15px;
  right: 0;
  left: -16px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-right-color: #eae6da;
  border-width: 8px;
  pointer-events: none;
}
#process .timedesc h3{
  font-size: 1em;
  margin: 0;
  padding: 0;
  font-weight: 700;
}
#process .timedesc p{
  font-size: 1em;
  margin-top: 5px;
  padding: 0;
}

.criteriadiv{
  background: #fff;
  text-align:left;
  padding: 10px;min-height:100%;margin:0 0 15px 0;
  border-bottom: 1px solid #d6cfbf;
}

/*particles*/
/* ---- reset ---- */

canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- particles.js container ---- */

#particles-js {
  position: absolute;
  width: 100%;
  height: 280px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

/*end particles*/



.winningco {-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;}



.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 767px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
    
    ul.uldouble {columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;margin-top:15px;}
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
    
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media print {
  .winningco, .site-footer, .site-header, .yoshi, .starshine, .social-links {display:none;}
  .page-header {background:none; height: auto;border:0;margin:20px 0 0; padding:0;}
  .page-header h2 {
    
    margin:0; padding:0;
    font-size: 45px;
    line-height: 23px;
    top: 0px;
    font-family: 'LeagueGothicRegular', 'Oswald', sans-serif;
    font-weight:bold;
}
* {font-size:9px;line-height:11px;}
a, a:link {color:#000;}
a[href]:after {
    content: none !important;
  }


}



.upcoming-event-bar h4 {
    line-height: 37px;
    float: left;
    margin-bottom: 0px;
    color: #fff000;
    font-size: 11px;
    opacity: 0.9;
    margin-right: 12px;
    font-weight:bold;
}

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds {
    display: inline-block;
    color: #FFF;
    opacity: 1;font-weight:bold;}

.timer-col .timer-type {
    font-size: 16px;font-weight:bold;color: #FFF;opacity: 0.7;
}
#counter {background:#0c3139;border-bottom:1px solid #3d474c;}

body.secnoms #countera .counter, body.homepg #countera .counter {border:1px solid #ddd;}

body.secnoms #countera .counter .timer-col, body.homepg #countera .counter .timer-col{
	float:left;
	padding:0 10px;
	margin:0px auto 15px;background:#eee;
	border-left:1px solid #ddd;
	border-right:1px solid #eee;color:#333;
}
#countera .counter .timer-col:first-child {
    border:0px solid #ddd !important;
}

body.secnoms #countera .counter, body.homepg #countera .counter{
	float:none;
	height:37px;
	margin:0px auto 15px;
	border-left:0px solid #1e2326 !important;
	border-right:0px solid #1e2326 !important;
}

#countera .counter .timer-col{
	float:left;
	padding:0 10px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}

body.secnoms #countera .timer-col #days, body.secnoms #countera .timer-col #hours, body.secnoms #countera .timer-col #minutes, body.secnoms #countera .timer-col #seconds, body.homepg #countera .timer-col #days, body.homepg #countera .timer-col #hours, body.homepg #countera .timer-col #minutes, body.homepg #countera .timer-col #seconds {
    display: inline-block;
    color: #555;font-size:2em;
    opacity: 1;font-weight:bold;}

body.secnoms #countera .timer-col .timer-type, body.homepg #countera .timer-col .timer-type {
    font-size: 17px;font-weight:bold;color: #555;opacity: 0.7;
}

/* Carousel Control */

#nomineeshm .owlcaption {padding:8px 10px 0;font-size: 0.8em;text-align:left;line-height:17px;margin:0px 10px;color:#eae6da;}
#nomineeshm .owlcaption h4 {font-size: 12px;color:#fff;
line-height: 14px; font-weight:bold; padding:0px;letter-spacing:0;margin:0px 0 2px;}
.redslash {color: #bbb;
    font-weight: bold;}
#nomineeshm .item .content {display:none;}


/*----------CLASSIC STYLES-------------
	\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
*/

.winnerhead, .finalistheadnew {
font: 55px/55px 'LeagueGothicRegular', Arial, sans-serif;
letter-spacing: 0; 
color:#041c36; /* dk blue */
font-weight:normal;
margin:30px 0px 10px 0px; 
padding:20px 0 0px 0px;
border-bottom:3px solid #555;
text-transform:uppercase;
display:block;clear:both;width: 100%;}

.winnersubhead {font-size:35px;font-family: 'LeagueGothicRegular', Arial, sans-serif;margin:30px 0px 5px 0px; padding:5px 0 5px 3px;color:#303d4a;line-height:34px;display:block;clear:both;width: 100%;text-transform:uppercase;border-bottom:3px solid #cbcac5;float:left;position:relative;}

.finalistsubhead {font-size:22px;/*font-family: 'LeagueGothicRegular', Arial, sans-serif;*/font-family: 'Droid Serif', serif;margin:0px 0px 5px 30px; padding:5px 0 5px 0px;color:#333;display:block;clear:both;width: 100%;/*text-transform:uppercase;*/border-bottom:2px solid #cac0a8;float:left;position:relative;}

a.readmore {margin-right:20px;}
a.readmore:before {
    font-family:'FontAwesome';
    content:"\f08e";
    /* adjust as needed, taken from bootstrap.css */
    position: relative;
    padding-right: 5px;
    /* adjust as needed */

}

ul.finalistlist
{ 
	margin:5px 20px 20px 50px;
	padding:0px 0 0 5px;border:0px solid #ff0000;
	float:left;
}



/*a[href $='.pdf']{margin-right:20px;}
a[href $='.pdf']:before {
    font-family:'FontAwesome';
    content:"\f1c1";
    position: relative;
    padding-right: 5px;
   

}

a[href $='.doc']{margin-right:20px;}
a[href $='.doc']:before {
    font-family:'FontAwesome';
    content:"\f15c";
    
    position: relative;
    padding-right: 5px;

}*/

ul.winnerlistB, ul.winnerlistC
{ 
	
	border-top:0px solid #8e9ca2;
	border-bottom:0px solid #8e9ca2;
	margin:0px 0px 20px;
	padding:0px;
	clear:both;
	width:100%
}



ul.winnerlistB li
{ 
	
	padding: 8px 0px 12px 95px;
	margin:0px;
	display:block;
	border-bottom:1px solid #cbcac5;
	/*float:left;*/
	position:relative;
}

ul.winnerlistC li
{ 
	
	padding: 8px 0px 12px 25px;
	margin:0px;
	display:block;
	border-bottom:1px solid #cbcac5;
	float:left;
	position:relative;
}

.winner strong {font-size:18px;}


ul.winnerlistB li strong {font-size:1.1em;}
ul.winnerlistB li p {margin-top:15px;}

ul.winnerlistB li.goldwinner { background: url(../images/icon_gold.png) no-repeat 0px 6px;}
ul.winnerlistB li.silverwinner { background: url(../images/icon_silver.png) no-repeat 0px 6px;}
ul.winnerlistB li.bronzewinner { background: url(../images/icon_bronze.png) no-repeat 0px 6px;}
ul.winnerlistB li.finalistwinner { background: url(../images/icon_finalist.png) no-repeat 0px 6px;}
ul.winnerlistB .winnerpic
{ 
	-moz-box-shadow: 0 0 4px #969387;
	-webkit-box-shadow: 0 0 4px #969387;
	box-shadow: 0 0 4px #969387;margin-left:30px;
 /*border:4px solid #fff;*/float:right;width:250px;height:160px;
 margin-bottom:10px
}

ul.winnerlistC .winnerpic
{ 
	-moz-box-shadow: 0 0 4px #969387;
	-webkit-box-shadow: 0 0 4px #969387;
	box-shadow: 0 0 4px #969387;margin-left:30px;
 /*border:4px solid #fff;*/float:right;width:300px;height:192px;
 margin-bottom:10px
}

/*---GALLERY---*/
	.galphotocont {
	width:240px;
	height:191px;z-index:50;
	overflow:hidden;position:relative;
border:3px solid #fff;
		-moz-box-shadow: 0 0 2px 2px #ccc;
-webkit-box-shadow: 0 0 2px 2px #ccc;
box-shadow: 0 0 2px 2px #ccc;
/*border:1px solid #d2c8ad;*/
/*padding:3px;*/
}


.galphotocont img:hover {opacity: 0.8; filter: alpha(opacity=30);}
 
.galcaption {
	position:absolute;
        bottom:0px;
        left:0px;
        width:100%;/*text-transform:uppercase;*/
	height:28px;font-size:12px;
	padding:8px 3px 3px 3px;line-height:13px;
	background:#fff;/*background:#efebe0;*/color:#444;
	text-align:center; font-weight:bold;
	font-family:"Open Sans"; 
     
}

.photogallery  {/*background:#222;*/padding:10px 0px;position:relative;float:left;}
.photogallery li {display:inline;float:left; position:relative;width:135px; height:135px;margin:10px 10px 10px 0px; padding:0px;background:#fff;}
.photogallery li img {background:none;margin:0px; padding:0px;
-moz-box-shadow: 0 0 3px 3px #cfccc4;
-webkit-box-shadow: 0 0 3px 3px #cfccc4;
box-shadow: 0 0 3px 3px #cfccc4;border:3px solid #fff;width:135px; height:135px;margin-bottom:3px;}

.photogallerylg  {/*background:#222;*/padding:10px 0px;position:relative;float:left;}
.photogallerylg li {display:inline;float:left; position:relative;width:216px; height:145px;margin:10px 6px 10px 6px; padding:0px;background:#fff;}
.photogallerylg li img {background:none;margin:0px; padding:0px;
-moz-box-shadow: 0 0 3px 3px #cfccc4;
-webkit-box-shadow: 0 0 3px 3px #cfccc4;
box-shadow: 0 0 3px 3px #cfccc4;border:3px solid #fff;width:216px; height:auto;margin-bottom:3px;}

ul.contactlist {width:100%;margin:0px;}
.contactlist li {border-bottom:1px solid #eae6da;padding:11px 0px;float:left; position:relative;display:block;width:100%;}
.contactname {position:relative; vertical-align: top;display:block;}
.contactname h3 {margin-bottom:2px !important;font-size:23px}
.contacttitle {position:relative;margin-right:10px; margin-top:5px;}
.contactnumber { position:relative; color:#0087ae;vertical-align: middle;padding-top:5px;}
.contactnumber i {vertical-align: middle;font-size: 14px;padding-right:3px;}
.contactperson {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #ddd;margin-top:10px}


.cathighlight {color: #0b54a6;background:#fafcfd;}

ul.links {margin:7px 0 0 15px;padding:0px 0 0 3px;font-weight: 400;} 

ul.links li, ul.links li
{ 
	
	background: url(../images/arrow_smnew.png) no-repeat 3px 4px;
	padding: 3px 0px 4px 25px;
	
	display:block;
	
}
ul.contentlistnew, .contentlistnewdouble 
{ 
	
	border-top:0px solid #dddddd;
	border-bottom:0px solid #ddddddd;
	margin:20px 20px 20px 0;
	padding:0px;
	float:left;
	
}



ul.contentlistnew li
{ 
	background: #ffffff url(../images/edison_bullet.png) no-repeat 0px 5px;
	padding: 6px 15px 6px 40px;
	margin:0px;
	/*display:block;*/list-style-type:none;
	border-bottom:1px solid #dddddd;
}

ul.contentlistnew li:nth-child(even) {background: #fefefe url(../images/arrow_smnew.png) no-repeat 6px 4px;}
ul.contentlistnew li:nth-child(odd){background: #ffffff url(../images/arrow_smnew.png) no-repeat 6px 4px;}


.rule {border-bottom:#cbcac5 1px solid;display:block;}


/*----------PHOTOFY (logo rotation) -------------
	\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
*/


#photofy
{
	background:#fff;
	width:100% !important;
}


#photofy a.photofy_thumbnail
{
	display: block;
	padding:2px;
	float: left;
	text-decoration: none;
	max-width: 90px;
	height: 45px;
	margin: 0 28px 0px 0;
	cursor:default;
}

#photofy a img
{
	border: none;
	max-width: 100%;
height: auto;
}


@media only screen and (max-width: 992px) { /*tablet styles*/

.savethedate {display:none;}

#photofy a.photofy_thumbnail
{
	border: 0px solid #fff000;
	display: block;
	padding:2px;
	float: left;
	text-decoration: none;
	max-width: 80px;
	height: auto;
	margin: 0 3px 0px 0;
	cursor:default;
}

#particles-js {
  position: absolute;
  width: 100%;
  height: 230px;
  }

}